Subject: More on COP888 (w/ important note)

From: [email-masked] (Tim Deagan)
Date: Mon, 28 Oct 91 17:03:41 CST

Here's more on the COP888

NOTE!!!- The pinouts listed in my previous message
are for the COP888CLMH.  There is a VERY good possiblity
that the powerglove is using a different varient.  If someone
can FOR SURE identify the varient used in the glove I'll find
the GARONTEED pin outs.  SORRY!! :-(

8 bit microP
CMOS
IDLE mode, IDLE timer to maintain real-time
HALT mode w/ low standby power
Memory mapped architecture
32K of Program mem and 32K of Data mem
1 ms instruction cycles
MICROWIRE/PLUS (tm) 3-wire serial, allows programming via serial lines
		Pglove uses this!! DATA CLOCK and DATA LATCH are wired
		to these directly.
3 or 4 timers (16 bit), microP independent PWM
MIWU - Multi-Input Wake Up from halt and IDLE w/ interrupts
Watchdog feature
Clock monitor
2 NMIs
14 maskable interrupts
XTAL or R/C osc single pin
5 8-bit I/O ports one w/high sink drive (D)
Lots of groovy registers
4Kbyte ROM
128-192 Kb RAM (depends on actual model)

more available on request

DISCLAIMER - My employer assumes NO RESPONSIBILITY for
             ANYTHING I write.  The info is from me as culled
             from the world around us.

--Tim
[email-masked]